EndpointsTest

Set age verification status

This API can only be used in test mode. It is used in order to assist with testing age verifications without needing to actually complete the age verification via the web flow.

POST
/test/set-age-verification-status
AuthorizationBearer <token>

In: header

Request Body

application/json

Request

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/test/set-age-verification-status" \  -H "Content-Type: application/json" \  -d '{    "verificationId": "72d12273-0723-448e-a9f6-f7957128efa5",    "status": "PASS"  }'
{}